Subject: RE:Can you answer this question about Comfort Spaces Kienna Quilt...? #Ref 2021031000090635
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 10 Mar 2021 07:52:24 -0800

Hello,

Thank you for your inquiry.  The color appears to be a light shade of Grey.

Sincerely,

Designer Living

Customer Service

===============================================================================

As a seller of Comfort Spaces Kienna Quilt..., can you help this customer?
"Is the gray a light gray, as I'm seeing in the picture or a more true or darker gray? Thank you. " Jane Troain askedAnswer this question I don't know the answer
Which product is this question about?ASIN: B07DWCY1T1 Questions or feedback? Email us at: [email-masked]  As a seller of Comfort Spaces Kienna Quilt..., can you help this customer?
"Is the gray a light gray, as I'm seeing in the picture or a more true or darker gray? Thank you. " Jane Troain askedAnswer this question I don't know the answer
Questions or feedback? Email us at: [email-masked] do not reveal your email address to other Amazon customers when you receive and respond to customer questions. We hope you found this message to be useful. However, if you'd rather not receive future e-mails of this sort from Amazon.com, please opt-out here. When Amazon customers have questions about a product, we help them quickly get trusted answers from other customers. Learn more. © 2021 Amazon.com, Inc. or its affiliates. All rights reserved. Amazon, Amazon.com, Prime, 1-Click, the smile logo and all other related logos are trademarks of Amazon.com, Inc. or its affiliates. Amazon.com, 410 Terry Avenue North, Seattle, WA 98109-5210. 410 Terry Avenue N., Seattle, WA 98109-5210